  .body-wrapper .content-wrapper .video-container .video-stream.one-to-one .participants-video > div:last-child,
  .body-wrapper .content-wrapper .video-container .video-stream.one .participants-video > div:first-child {
    top: 0;
    bottom: 0;
    width: 80%;
    height: 100%;
    margin: 0 10%;
  }
  
  .body-wrapper .content-wrapper .video-container .video-stream.one-to-one .participants-video > div:first-child {
    width: 200px;
    height: 150px;
    bottom: 20px;
    right: 20px;
    z-index: 2;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
  }

  .body-wrapper .content-wrapper .video-container .video-stream.one-to-one .participants-video div:first-child .name-wrapper {
    width: 80px;
    height: 80px;
    font-size: 2rem;
  }

  .body-wrapper .content-wrapper .video-container .video-stream.one-to-one .participants-video > div:last-child .full-name-wrapper {
    bottom:auto;
    top: 10px;
  }

  .body-wrapper .content-wrapper .video-container .video-stream.one-to-one .participants-video > div:first-child .participant-audio-status {
    top: auto;
    bottom: 10px
  }